<?php
/**
 * The template for displaying the footer
 *
 * Contains footer content and the closing of the #main and #page div elements.
 *
 * @package WordPress
 * @subpackage nuvio_liquid
 * @since NuvioLiquid 1.0
 */
?>
	</div><!-- #main .wrapper -->
	<footer id="colophon" role="contentinfo">
		<div class="site-info">
			<?php do_action( 'nuvioliquid_credits' ); ?>
			<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'nuvioliquid' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'nuvioliquid' ); ?>"><?php printf( __( 'Powered by %s', 'nuvioliquid' ), 'WordPress' ); ?></a> | 
      Design by <a href="http://nuviotemplates.com">Nuvio Templates</a>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>
</body>
</html>